package com.zjrs.zwnw.fxfk.dto;

public class YcywTop5OutputDTO {
    private String code;//代码
    private String name;//名称
    private String cnt;//数据

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCnt() {
        return cnt;
    }

    public void setCnt(String cnt) {
        this.cnt = cnt;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
